.block .block-title strong{font-size:20px;}
.is-blog .item{text-align:left;}
.post-entry p{font-size:16px;}
.is-blog .page-title h1{line-height:40px;}
.footer .footer-social .facebook{}
.col-main{width:1061px;}
.catalog-category-view .category-title{margin:0 auto;position:static;}
	
.breadcrumbs > ul{float:right;}
.breadcrumbs{display:inline-block;width:100%;}
.footer_bottom .block-subscribe .actions button.button span{background:#b9902e none repeat scroll 0 0;}
.footer_bottom .block-subscribe .actions button.button:hover span{background:transparent none repeat scroll 0 0;}
.header-center{padding-bottom:12px;}
.header, .nav-inner, .main{width:1372px;}
.col-left{float:left;width:19.1%;}
.left-bar .block-title{font-size:20px;border-bottom:1px solid #eeeeee;color:#222222;padding-bottom:7px;}
.left-bar a{font-size:16px;text-decoration:none;}
#block_4{width:100%;}
.footer_bottom .block-subscribe input.input-text{width:100%;}
.social_block ul li{width:auto;display:inline-block;margin:10px 10px 10px 35px;}
.col-main{width:1061px;}
.catalog-category-view .category-title{margin:0 auto;position:static;}
.page-title h1 {
  color: #333333;
  font-family: lato-bold;
  font-size: 45px;
  line-height: 42px;
 /* margin-bottom: 30px;*/
}
.breadcrumbs > ul{float:right;}
.breadcrumbs{display:inline-block;font-family:lato;font-size:12px;font-weight:300;text-transform:uppercase;width:100%;}
.footer_bottom .block-subscribe .actions button.button span {
  background:#c9b27c ;
  color: #444;
  font-size: 16px;
  font-family: "lato-bold";
}
.footer_bottom .block-subscribe .actions button.button:hover span{ background:transparent none repeat scroll 0 0; color:#fff;}
.header-center{padding-bottom:12px;}
.header, .nav-inner, .main{width:1450px;}
.cms-schedule-appointment .main {
  max-width: calc(1387px + 30px);
  padding: 0 15px;
  width: 100%;
}
.col-left{float:left;width:19.1%;}
.left-bar .block-title{font-size:20px;border-bottom:1px solid #eeeeee;color:#222222;padding-bottom:7px;}
.left-bar a{font-size:16px;text-decoration:none;}
#block_4{width:100%;}
.footer_bottom .block-subscribe input.input-text{width:100%;}
.social_block ul li{width:auto;display:inline-block;margin:0 auto;}
.cms-home .home-content-top .home-content-block{width:100%;margin-top: 0.8%;}
.cms-home .home-content-block1, .home-content-block2, .home-content-block3 {
  border: 1px solid hsl(0, 0%, 82%);
  margin: 0 0.9% 0 auto;
  padding-bottom: 35px;
  padding-top: 35px;
  width: 32.4%;
}
.home-content-block3{width:33.37%; margin-right:0;}
.cms-home .hide_div{background:#c9b27c; padding: 12px; margin: 0 !important;}
.cms-home .hide_div button.btn-cart span { color:#444;}
.cms-home .home-content-block .content{text-align:left;}
.cms-home .home-content-top {
 /* border: 1px solid hsl(0, 0%, 82%);*/
  padding-left: 30px;
  padding-right: 30px;
}
.cms-home .flex-direction-nav li a.flex-prev {}
.cms-home .home-content2 .tabbernav .tab1 img{ display:none;}
.cms-home #home-content1{max-width:1920px;}
.cms-home .home-content1{}
.cms-home .home-content-block{margin-top:0;margin-bottom:0;}
/*.cms-home .home-content-block2{border-right:2px solid #d1d1d1;border-left:2px solid #d1d1d1;box-sizing:border-box;}*/
/*.cms-home .header{padding-top:60px;}*/
.cms-home .header-center{padding-bottom:12px;}
.home-content-block1 .content .more{width:74%;}
.home-content-block2 .content .more{width:95%;}
.home-content2 ul.tabbernav{padding:0;}
.cms-home .home-content2 .home-content-tab{margin-top:4%;}
.cms-home .product-name a, .product-review .product-name {
  color: hsl(0, 0%, 40%);
  font-family: 'Lato-Regular';
  font-size: 18px;
  text-transform: capitalize;
}
.cms-home #home-content3 .home-content-bottom {
  max-width: 1143px !important;
  display: block;
  margin: 0 auto;
}
.cms-home #home-content33 .home-content-bottom {
  max-width: 1143px !important;
  display: block;
  margin: 0 auto;
}
.home-content-bottom .home-content4 .testimonial_title{margin-bottom:2.7%;font-size:36px;}
.home-content-bottom .home-content4 .testimonial_products .title{font-size:18px;color:#000;text-align:left;font-family:lato-regular;}
.home-content-bottom .home-content4 .testimonial_products .detail{width:100%;font-size:16px;color:#666;}
.cms-home .home-content-center .home-content3 .detail{width:75%;}
.cms-home .home-content-bottom .home-content4{max-width:1170px;width:100%;}
.footer a, .footer p {
  color: #333333;
  font-size: 16px;
  text-decoration: none;
  font-family: "lato-regular";
}
.inner_contact > p:first-child {
  font-size: 16px;
  color: #333333;
  font-family: "lato-bold";
}
.inner_contact > p {
  font-size: 16px;
  color: #333333;
  font-family: "lato-regular";
}
/*.footer .footer_top .static_link4 .address{width:60%;}*/
.cms-home .home-content-bottom .home-content5{max-width:1170px !important;width:100%;}
.footer{max-width:1143px;width:100%;}
.cms-home .main .fullwidthbanner-container{overflow:visible !important;}
.about-inner-content > p{margin-bottom:2%;}
/*.cms-about-us .col-main{width:1061px;}*/
.cms-about-us .box_recognition .right_box > h2{font-size:35px;color:#000;font-family:'TrajanPro-Regular';width:83%;}
.cms-about-us .box_recognition .right_box > p{font-size:16px;}
.cms-page-heading{margin-bottom:30px;text-align:left;}
.cms-page-heading h2{color:#222222;font-family:"LATO-LIGHT";font-size:45px;line-height:32px;margin-bottom:38px;text-transform:uppercase;}
.cms-img{width:100%;margin-bottom:35px;}
.about-inner-content{float:left;width:100%;font-size:16px;color:#666666;}
.cms-img img{width:100%;}
.box_recognition{background:#fbfbfb;border:5px solid #b9902e;float:left;padding:4.2%;box-shadow:inset 0px 0px 50px 0px #ABABAB, -webkit-box-shadow:inset 0px 0px 50px 0px #ABABAB, -moz-box-shadow:inset 0px 0px 50px 0px #ABABAB, -o-box-shadow:inset 0px 0px 50px 0px #ABABAB,}
.box_recognition .left_box{width:36.5%;float:left;margin-top:2%;}
.box_recognition .right_box{width:63.5%;float:left;}
.cms-jewelry-repair .col-main{width:1061px;}
.jewelry-repaire-inner-content .services1{display:inline-block;width:20%;margin-left:7%;}
.jewelry-repaire-inner-content .services2{float:right;width:64%;}
.jewelry-repaire-inner-content .services > h2{font-size:32px;font-family:'Lato-Light';color:#000;text-transform:uppercase;}
.jewelry-repaire-inner-content{font-size:16px;color:#666666;}
.jewelry-repaire-inner-content > p{margin-top:3%;}
.cms-watch-repair .col-main{width:1061px;}
.watch-repaire-inner-content .services1{display:inline-block;width:40%;margin-left:3%;}
.watch-repaire-inner-content .services2{float:right;width:56%;}
.watch-repaire-inner-content .services > h2{font-size:32px;font-family:'Lato-Light';color:#000;}
.watch-repaire-inner-content{color:#666666;font-family:lato-light;font-size:16px;}
.watch-repaire-inner-content > p{margin-top:17px;margin-bottom:38px;}
.watch-repaire-inner-content > h2{color:#000;font-family:lato-light;font-size:32px;text-transform:uppercase;}
.cms-custom-design .main .col-main{width:1372px;}
.custom_design-inner-content .step .number{background:#f1f1f1 none repeat scroll 0 0;border-radius:50%;color:#b9902e;display:inline-block;font-family:"Trajan Pro";font-size:40px;height:65px;line-height:65px;margin:0 auto;padding:0;text-align:center;width:65px;}
.custom_design-inner-content .step .title{color:#666666;display:inline-block;font-family:"Lato-Light";font-size:18px;position:relative;top:-10px;}
.step{position:relative;margin-top:6%;}
.step_1{float:left;width:21.1%;}
.step_2{float:left;margin-left:4%;margin-top:5%;width:37.1%;}
.item{width:100%;text-align:center;}
.step_3{float:left;margin-left:2%;margin-top:12%;width:35.1%;}
.custom_design-inner-content .step_3 .title{width:70%;top:0px;}
.step_4{float:left;position:relative;top:-70px;width:41.3%;}
.step_5{float:left;width:58.3%;margin-bottom:4.8%;margin-top:5%;}
.custom_design-inner-content > p{font-family:lato-light;font-size:16px;color:#666666;}
.category-description{font-family:'Lato-light';font-size:16px;color:#666666;}
a.product-image{background:none;}
.price-box .price{font-size:18px;font-family:'Lato-Regular';color:#222222;}
.cms-home .regular-price .price {
  color: hsl(0, 0%, 13%);
  font-family: lato-bold;
  font-size: 20px;
}
.product-image-block{border:1px solid #eee;}
.hide_div{display:none;}
.catalog-category-view .main-container{padding-top:15px;}
.catalog-category-view .column-left-breadcrumbs{background:none;border:none;padding:0px 0px 30px 0px;position:static;}
.catalog-category-view .breadcrumbs{display:inline-block;width:100%;}
.gemstones_cat{border-bottom:1px solid #ddd;padding-bottom:10px;}
.gemstones_cat:last-child{border:none;}
.gemstones_cat .cms-img > img{width:auto;}
.gemstones_cat .SOURCES{margin-left:15px;}
.gemstones_cat .image-above-title{font-size:32px;font-family:"Lato-light";color:rgb(0, 0, 0);text-transform:uppercase;text-align:left;font-weight:500;}
.gemstones_cat .cms-img{float:left;width:auto;margin-right:25px;margin-bottom:5px;}
.gemstones_cat .cms-img img{max-width:100px;}
.gemstones_cat p{color:#666666;font-size:16px;font-family:'LATO-LIGHT';line-height:24px;}
.gemstones_cat p:last-child{clear:both;}
.gemstones_cat h2{margin-top:10px;margin-bottom:10px;font-weight:bold;}
/*--=== Consultation Booking ===--*/
.cms-schedule-appointment .col-main {
  max-width: 1084px;
  width: 78.2%;
  border-bottom: 7px solid #ccc;
padding-bottom: 94px;
}
.cb-block-1-3 {
  float: left;
  margin: 0 1%;
  width: 31.9%;
}
.cb-block-1-3.first{ margin-left:0px;}
.cb-block-1-3.last{ margin-right:0px;}
.cb-block-1-3 .input-box > label {
  border: 1px solid #ccc;
  border-right:0px;
  height: 45px;
  padding: 10px 0;
  text-align: center;
  width: 34px;
}
.cb-block-1-3 .form-list input.input-text,.cb-block-1-3 .form-list select {
  border-color: #ccc;
  height: 45px;
  width: calc(100% - 34px);
  color: #333;
font-family: lato;
font-size: 18px;
}
.cb-block-1-3 .form-list input.input-text::-webkit-input-placeholder {
   color: #333;
   opacity:1;
}

.cb-block-1-3 .form-list input.input-text:-moz-placeholder { /* Firefox 18- */
   color: #333;   opacity:1;
}

.cb-block-1-3 .form-list input.input-text::-moz-placeholder {  /* Firefox 19+ */
   color: #333;   opacity:1;
}

.cb-block-1-3 .form-list input.input-text:-ms-input-placeholder {  
   color: #333;   opacity:1;
}
.cb-block-1-3 .form-list .input-box {
  clear: both;
  display: block;
  width: 100%;
}
.cb-block-1-3 .form-list select {
  -moz-appearance: none;
  -webkit-appearance: none;
  background-image: url("../images/arrow-down.png ");
  background-position: right 10px center;
  background-repeat: no-repeat;
  
}
.cb-block-1-3 .g-recaptcha {
  width: 100%;
}
.cb-block-1-3 .required sub {
  margin-right: 5px;
  vertical-align: text-top;
}
.cb-block-1-3 .required {
  color: #333;
  font-family: lato;
  font-size: 18px;
  text-align: left;
}
.cb-block-1-3 .form-list li {
  margin: 0 0 15px;
}
.cb-block-1-3 textarea {
  border-color: #ccc;
  margin-bottom: 24px;
  min-height: 345px;
  width: 100%;
}
.cb-block-1-3.last strong {
  color: #333;
  display: block;
  font-family: lato-bold;
  font-size: 18px;
  font-weight: normal;
}
.cb-block-1-3.last .italic {
  color: #333;
  font-family: lato;
  font-size: 18px;
  font-style: italic;
}
.cb-block-1-3.last > p {
  margin-bottom: 25px;
}
.cb-block-1-3.last h2 {
  color: #333;
  font-family: lato-bold;
  font-size: 32px;
  margin-bottom: 22px;
  line-height:23px;
}
.cb-block-1-3.last .sub-title {
  color: #333;
  font-family: lato-bold;
  font-size: 17px;
  font-weight: normal;
}
.cms-schedule-appointment .page-pre {
  color: #333;
  font-family: lato;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 56px;
  padding-right:50px;
  margin-top:33px;
}
.cb-block-1-3 button.button span {
  color: #333;
  font-family: lato-bold;
  font-size: 16px;
}
@media (min-width:240px) and (max-width:767px) and (orientation:portrait){.header-right .facebook, .header-right .pinterest{top:0;}
.header, .nav-inner, .main{width:auto;margin:0px;padding-top:0;}
.main .col-main{width:100%;}
.col-left{width:100%;}
.top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a{font-size:15px;}
.top-welcome-message .store-hours, .top-welcome-message .tel-p{font-size:15px;margin:0;}
.logo > img{width:100%;}
.header .form-search{right:0;top:0;}
.header-left{top:0;width:100%;}
.header-cart{top:0;}
.cart-label{height:15px;}
.footer{width:100%;margin:0 auto;}
.social_block ul{display:block;}
.footer_bottom .block-subscribe .input-box{float:left;width:97%;}
.footer_bottom .block-subscribe .actions{float:none;}
.block .actions{border-top:none;}
.social_block ul li{display:inline-table;width:100%;margin:0 auto;}
.social_block ul li a{display:inline-table;}
.block-subscribe .actions button.button{margin-right:1%;width:30%;}
.form-subscribe-header{margin-left:1%;width:95%;}
.cms-page-heading h2{font-size:40px;}
.header, .nav-inner, .main{width:auto;padding-top:0;}
.main .col-main{width:100%;}
.col-left{width:100%;}
.top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a{font-size:15px;}
.top-welcome-message .store-hours, .top-welcome-message .tel-p{font-size:15px;margin:0;}
.logo > img{width:100%;}
.header .form-search{right:0;top:0;}
.header-left{top:0;width:60%;left:0px;}
.header-cart{top:185px;}
.cart-label{height:15px;}
.footer{width:100%;margin:0 auto;}
.social_block ul{display:block;}
.footer_bottom .block-subscribe .input-box{float:left;width:97%;}
.footer_bottom .block-subscribe .actions{float:none;}
.block .actions{border-top:none;}
.social_block ul li{display:inline-table;width:100%;margin:5px auto;}
.header-right .facebook, .header-right .pinterest, .header-right .instagram{top:0px;}
.social_block ul li a{display:inline-table;}
.block-subscribe .actions button.button{margin-right:1%;width:30%;}
.form-subscribe-header{margin-left:1%;width:95%;}
.cms-page-heading h2{font-size:40px;}
.jewelry-repaire-inner-content .services > h2{font-size:22px;}
.jewelry-repaire-inner-content .services1{display:block;margin:0 auto;width:90%;}
.jewelry-repaire-inner-content .services2{width:90%;margin:0 auto;float:none;display:block;}
.box_recognition .left_box{width:100%;}
.box_recognition .right_box{width:100%;}
.cms-about-us .box_recognition .right_box > h2{font-size:20px;margin-top:5%;}
.cms-custom-design .main .col-main{width:100%;}
.step_1{width:100%;}
.step_2{width:100%;margin-left:0;}
.step_3{width:100%;}
.step_4{width:100%;top:0;}
.step_5{width:100%;}
.item > img{width:60%;}
.custom_design-inner-content .step .number{font-size:24px;width:50px;height:50px;line-height:50px;}
.custom_design-inner-content .step .title{font-size:10px;}
.page-title h1{font-size:28px;}
.email-addto-box .email-friend{width:37% !important;}
.product-view .product-shop .add-to-links li:last-child{margin-top:8px;}
.product-view .product-shop .add-to-links li{margin-right:0px !important;display:block;}
.enquiry-box{left:10%;width:70%;}
.enquiryForm .left, .enquiryForm .right{width:100%;border:none;}
.enquiryForm .form-list label{float:none;}
.enquiry-box .buttons-set button.button{margin-right:10px;}
.enquiry-box .form-list li.wide textarea{width:95%;}
.customer-testimonials .pager .limiter{clear:none;float:right;}
.is-blog .page-title h1{font-size:25px;}
.products-list li.item{box-sizing:border-box;}

/*=== CB ===*/
.cb-block-1-3 {
  float: left;
  margin: 0;
  width: 100%;
}
.cb-block-1-3 .form-list input.input-text, .cb-block-1-3 .form-list select {
  width: calc(100% - 34px) !important;
}
.cms-schedule-appointment .page-pre {
  color: #333;
  font-family: lato;
  font-size: 12px;
  line-height: normal;
  margin-bottom: 26px;
  margin-top: 0;
  padding-right: 0;
}
.cb-block-1-3 textarea {
  min-height: 185px;
}
.cb-block-1-3.last h2 {
  font-size: 20px;
  margin-bottom: 12px;
}
.cb-block-1-3.last .sub-title {
  font-size: 12px;
  font-weight: normal;
}
.cb-block-1-3.last > p {
  margin-bottom: 15px;
}
.cb-block-1-3.last strong,.cb-block-1-3.last .italic {
  font-size: 12px;
  font-weight: normal;
}
.cms-schedule-appointment .col-main {
  padding-bottom: 42px;
}
}
@media (min-width:360px) and (max-width:767px) and (orientation:landscape){.header, .nav-inner, .main{width:auto;margin:5px;padding-top:0;}
.main .col-main{width:100%;}
.cart_mini_right{display:none;}
.col-left{width:100%;}
.header-right .facebook, .header-right .pinterest, .header-right .instagram{top:0px;}
.top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a{font-size:12px;}
.top-welcome-message .store-hours, .top-welcome-message .tel-p{font-size:12px;margin:0;}
.top-welcome-message .text1{display:block;}
.logo > img{width:100%;}
.header .form-search{right:0;top:0;}
.header a.logo{left:16%;margin:0 auto;width:60%;}
.header-left{top:0;width:100%;}
.header-cart{top:0;}
.cart-label{height:15px;}
.footer{width:100%;margin:0 auto;}
.social_block ul{display:block;}
.footer_bottom .block-subscribe .input-box{display:inline-block;float:none;vertical-align:middle;}
.footer_bottom .block-subscribe .block-content{float:none;}
.footer_bottom .block-subscribe .actions{display:inline-block;float:none;vertical-align:middle;border:0px;}
.social_block ul li{display:inline-block;float:none;height:auto;vertical-align:middle;width:100%;margin-top:3%;}
.customer-testimonials .pager .limiter{float:right;}
.jewelry-repaire-inner-content .services > h2{font-size:22px;}
.jewelry-repaire-inner-content .services1{display:block;margin:0 auto;width:90%;}
.jewelry-repaire-inner-content .services2{width:90%;margin:0 auto;float:none;display:block;}
.box_recognition .left_box{width:100%;text-align:center;}
.box_recognition .right_box{width:100%;margin-top:6%;}
.cms-custom-design .main .col-main{width:100%;}
.pager .pages{margin:0 0 10px;width:auto;float:right;}
.toolbar .pager .pager_right{float:right;clear:none;margin-top:0;}
.pager .limiter{margin-left:5px;}
.step_1{width:100%;}
.step_2{width:100%;margin-left:0;}
.step_3{width:100%;}
.step_4{width:100%;top:0;}
.step_5{width:100%;}
.item > img{width:60%;}
.custom_design-inner-content .step .number{font-size:24px;width:50px;height:50px;line-height:50px;}
.custom_design-inner-content .step .title{font-size:13px;}
.custom_design-inner-content .step_3 .title{top:12px;}
.enquiry-box{left:10%;width:70%;}
.enquiryForm .left, .enquiryForm .right{width:100%;border:none;}
.enquiry-box .buttons-set button.button{margin-right:10px;}
.enquiry-box .form-list li.wide textarea{width:95%;}
.products-list li.item{box-sizing:border-box;}
/*=== CB ===*/
.cb-block-1-3 {
  float: left;
  margin: 0;
  width: 100%;
}
.cb-block-1-3 .form-list input.input-text, .cb-block-1-3 .form-list select {
  width: calc(100% - 34px) !important;
}
.cms-schedule-appointment .page-pre {
  color: #333;
  font-family: lato;
  font-size: 12px;
  line-height: normal;
  margin-bottom: 26px;
  margin-top: 0;
  padding-right: 0;
}
.cb-block-1-3 textarea {
  min-height: 185px;
}
.cb-block-1-3.last h2 {
  font-size: 20px;
  margin-bottom: 12px;
}
.cb-block-1-3.last .sub-title {
  font-size: 12px;
  font-weight: normal;
}
.cb-block-1-3.last > p {
  margin-bottom: 15px;
}
.cb-block-1-3.last strong,.cb-block-1-3.last .italic {
  font-size: 12px;
  font-weight: normal;
}
.cms-schedule-appointment .col-main {
  padding-bottom: 42px;
}
}
@media (min-width:768px) and (max-width:1024px) and (orientation:portrait){.cms-jewelry-repair .social_block ul li{margin:10px 5px 10px 0;}
.is-blog .page-title h1{font-size:37px;}
.header, .nav-inner, .main{width:100%;}
/*.header-left{width:30%;}*/
/*.header-center{width:50%;}*/
.header-cart{top:185px;}
.footer{width:100%;margin:0 auto;}
#footer .footer-area{padding:5px;}
.footer_bottom #block_4 .content{float:none;margin:0;text-align:center;}
.footer_bottom .block-subscribe .block-content {
  float: left;
}
.footer_bottom .block-subscribe .input-box {
  display: inline-block;
  float: left;
}
.footer_bottom .block-subscribe input.input-text{width:100%;}
.block-subscribe input.input-text{display:block;}
.footer_bottom .block-subscribe .actions {
  display: inline-block;
  float: left;
}
.social_block{text-align:center;float:none;}
.social_block ul li{display:inline-block;float:none;height:auto;vertical-align:middle;width:auto;}
.social_block ul li{margin:10px 5px 10px 0;}
.col-left{margin-left:1%;}
.catalog-product-view .main .col-main{width:95%;margin:0 auto}
.col-left{width:17%;}
.jewelry-repaire-main{padding:5px;}
.watch-repaire-main{padding:5px;}
.item > img{width:100%;}
.cms-custom-design .main .col-main{width:100%;}
.custom_design-main{padding:1%;}
.box_recognition .left_box{width:100%;text-align:center;}
.box_recognition .right_box{width:100%;margin-top:6%;}
.cms-about-us .box_recognition .right_box > h2{margin-top:5%;text-align:center;width:100%;}
.enquiry-box{left:10%;width:70%;}
.pager .pages{margin:0 0 10px;width:auto;float:right;}
.toolbar .pager .pager_right{float:right;clear:none;margin-top:0;}
.pager .limiter{margin-left:5px;}
.is-blog .col-left{width:25%;}
.is-blog .col-main{width:70%;}
.enquiryForm .left, .enquiryForm .right{width:100%;border:none;}
.cb-block-1-3 {
  float: left;
  margin: 0;
  width: 98%;
}
.social_block ul li{ vertical-align:top;}
.cb-block-1-3.last{ margin-top:20px;}
}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape){.header-cart{top:185px;}
.header, .nav-inner, .main{width:100%;}
div.menu a{padding:18px 9px;}
.top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a{font-size:16px;}
.footer{width:100%;}
.col-left{margin-left:1%;}
.col-left{width:17%;}
.jewelry-repaire-main{padding:5px;}
.social_block ul li{margin:10px 5px 10px 0;}
.footer_bottom .block-subscribe .block-content{margin:0 0 0 5px;}
#footer .footer-area{padding:5px;}
#nav a, .nav-responsive span, div.menu a, div.megnor-advanced-menu-popup a{font-size:21px;}
.jewelry-repaire-main{padding:5px;}
.watch-repaire-main{padding:5px;}
.step_1 .item > img{width:70%;}
.step_2 .item > img{width:100%;}
.step_3 .item > img{width:100%;margin:0px}
.cms-custom-design .main .col-main{width:100%;}
.custom_design-main{padding:0.5%;}
.custom_design-inner-content .step .number{font-size:32px;height:50px;line-height:50px;width:50px;}
.custom_design-inner-content .step .title{font-size:12px;}
.cms-about-us .box_recognition .right_box > h2{width:100%;}
.box_recognition .left_box{margin-top:6%;}
.box_recognition .right_box{margin-left:6%;width:59.5%;}
.catalog-product-view .main .col-main{width:95%;margin:0 auto}
.product-view .product-shop .add-to-links{float:none !important;width:87.5% !important;margin-bottom:20px;}
.email-addto-box .email-friend{width:29% !important;margin-right:5px;}
.product-view .product-shop .add-to-links li{margin-right:0px;}
.enquiry-box .form-list li.wide textarea{width:300px;}
.enquiryForm .form-list .field{float:none;}
.enquiry-box{left:10%;width:70%;}
.enquiryForm .left{width:45%;}
.is-blog .col-left{width:25%;}
.is-blog .col-main{width:70%;}
/*==cb==*/

.cb-block-1-3.last h2 {
  font-size: 26px;
  margin-bottom: 14px;
}
.cb-block-1-3.last .sub-title,.cb-block-1-3.last strong,.cb-block-1-3.last .italic {
  font-size: 12px;
  font-weight: normal;
}
}
@media (min-width:1025px) and (max-width:1440px){
.header, .nav-inner{max-width:1300px; width:100%;margin:0 auto;}
.step_3 .item > img{width:100%;}
.cms-custom-design .main .col-main{max-width:1170px; width:100%;margin:0 auto;}

#nav a, .nav-responsive span, div.menu a, div.megnor-advanced-menu-popup a{font-size:20px;}
/*.header-cart{top:185px;}*/
.col-main{width:916px;}
.cms-watch-repair .col-main{width:916px;}
/*.header-cart{top:172px;}*/
.enquiry-box{width:82%;left:8%;}
.cms-jewelry-repair .col-main{width:916px;}
.jewelry-repaire-inner-content .services1{margin-left:6%;width:25%;}
.jewelry-repaire-inner-content .services2{width:61%;}
.watch-repaire-inner-content > p{margin-bottom:4%;margin-top:0;}
.watch-repaire-main .cms-img{margin-bottom:3%;}
.custom_design-inner-content > p{margin-bottom:4%;}
/*.cms-about-us .col-main{width:916px;}*/
.step_1{width:25%;}
.step_2{margin-left:0;width:44.1%;}
.step_3{margin-left:0;width:30%;}
.header-cart{ top:185px; right:0px;}
}
@media (min-width:1441px) and (max-width:1920px){.catalog-category-view .wrapper .main, .catalog-product-view .wrapper .main{width:1388px;}
.col1-layout .product-view .product-shop{float:left;width:600px;margin-left:50px;}
.product-view .product-img-box{margin-left:70px;}
.enquiry-box{width:60%;left:0;right:0;top:10%;}
}
.category-description{padding-top:20px;}
.footer .facebook,.footer .pinterest,.footer .instagram{float:left;margin-right:10px;}
.designer-block{margin-bottom:50px;}
.product-view .product-shop .sku{color:#7B7B7B;font-size:14px;font-family:'Lato-regular';text-transform:uppercase;letter-spacing:1px;}
.product-view .product-shop .short-description .std{color:#666666;font-size:16px;font-family:'Lato-light';}
.request-more{padding:0px 0px 30px; float:left; margin-right:10px;}
.testimonial-content{font-size:16px;}
.testimonial-source .testimonial-author{color:#666666;font-size:22px;font-family:'LATO-LIGHT';line-height:24px;float:none;margin-bottom:2px;display:block;}
.testimonial-source .testimonial-date{font-style:italic;font-weight:bold;font-size:12px;}
.customer-testimonials-content{padding-bottom:30px;padding-top:30px;border-bottom:1px dashed #ccc;}
.customer-testimonials-content.last{border:none;}


/*======================about us==============================*/
.about-content > p {
  color: #333333;
  font-family: lato-regular;
  font-size: 18px;
  line-height: 30px;
  margin-top: 4%;
}
.about-content > p:last-child {
  border-bottom: 7px solid #cccccc;
  padding-bottom: 4%;
}
/*======================about us==============================*/


/*======================education-Diamond-delight==============================*/
.education-head1 > h1, .education-content > h1, .color-head > h1, .clarity-head > h1, .clarity-image4 h1, .confidence-head > h1, .certificate > h1, .carat-img-head > h1 {
  color: #333333;
  font-family: lato-bold;
  font-size: 32px;
  margin-bottom: 2.6%;
}
.carat-img-head h2{ color: #333333;
    font-family: lato-bold;
    font-size: 16px;}
.carat-img-head{ text-align:center;}
.carat-images > img {
  margin-bottom: 6.4%;
}
.education-content > p, .education-content2 > p, .color-content > p, .clarity-content > p, .cut-content > p, .carat-content > p, .confidence-content > p, .certificate-content > p {
  color: #333333;
  font-family: lato-regular;
  font-size: 18px;
  line-height: 30px;
   margin-bottom: 2.4%;
}
.edu-con-image > img {
  margin-bottom: 5.5%;
  margin-top: 5.5%;
}
.edu-head-bottom {
  margin-top: 3.4%;
  margin-bottom:3.4%;
}
.clarity-images, .color-image, .edu-con-image {
  text-align: center;
}
.clarity-image1, .clarity-image2, .clarity-image3 {
   text-align: center;
}
.cut-images {
  float: left;
  width: 100%;
  clear: both;
margin-bottom: 6.5%;
}
.color-image > img {
  margin-bottom: 6.4%;
}
.clarity-images {
  margin-bottom: 5%;
}
.certificate-images {
  margin-bottom: 13%;
}
.carat-img-head > h1 {
  text-align: left;
}
.buy-image {
  margin-top: 1.6%;
}
/*======================education-Diamond-delight==============================*/


/*======================buying-guide-diamond==============================*/

.cms-buying-guide-diamond .buy-content > p, .cms-buying-guide-diamond .heart-content > p{
  color: #333333;
  font-family: lato-regular;
  font-size: 18px;
  line-height: 30px;
   margin-top: 1.8%;
  }
.cms-buying-guide-diamond .heart-head > h1{  
  color: #333333;
  font-family: lato-bold;
  font-size: 32px;
  margin-bottom: 2.6%;}
.cms-buying-guide-diamond .bottom-image {
  margin-bottom: 1.8%;
  margin-top: 3.6%;
}
.cms-buying-guide-diamond .heart-arrow-inner {
  float: left;
  width: 38%;
}
.heart-image {
  float: left;
  margin-bottom: 5%;
  margin-left: 5%;
}


.category-buying-guide .buy-content > p, .category-buying-guide .heart-content > p{
  color: #333333;
  font-family: lato-regular;
  font-size: 18px;
  line-height: 30px;
   margin-top: 1.8%;
  }
.category-buying-guide .heart-head > h1{  
  color: #333333;
  font-family: lato-bold;
  font-size: 32px;
  margin-bottom: 2.6%;}
.category-buying-guide .bottom-image {
  margin-bottom: 1.8%;
  margin-top: 3.6%;
}
.category-buying-guide .heart-arrow-inner {
  float: left;
  width: 38%;
}
.heart-image {
  float: left;
  margin-bottom: 5%;
  margin-left: 5%;
}
/*======================buying-guide-diamond==============================*/

/*======================service-dimondelite==============================*/
.sevices-heading > p {
  margin-bottom: 6.3%;
  margin-top: 9.3%;
}
.service-link, .service2-contain, .service3-contain {
  float: left;
  margin-right: 2%;
  width: 55.9%;
}
.sevices-heading > p, .service2-contain > p, .service3-contain > p {
  color: #333333;
  font-family: lato-regular;
  font-size: 18px;
   width: 97%;
}
.service-link a {
  color: #333333;
  font-family: lato-bold;
  font-size: 17px;
  text-decoration: none;
}
.service-link > p {
  border-top: 1px solid #cacaca;
  padding-bottom: 1%;
  padding-top: 2.3%;
  padding-left: 4%;
}
.service-link > p:last-child{ border-bottom: 1px solid #cacaca;}
service1-image{ width:41.4%;}
.service2-heading > h4, .service3-heading > h4{
 color: #333333;
  font-family: lato-bold;
  font-size: 32px;
 margin-bottom: 4%;
}

.service2-image, .service1-image, .service3-image{ width:41.4%; float:right;}

.col-main {
  width: 1084px;
}
.service1, .service2, .service3 {
  float: left;
   border-bottom: 7px solid #cacaca;
   padding-bottom:4%;
   
}
.service2, .service3{padding-top:4%;}

.sidebar h3 {
  border-bottom: 1px solid #eeeeee;
  color: #333333;
  font-family: lato-bold;
  font-size: 20px;
  padding-bottom: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.col-left.sidebar li {
  margin-bottom: 5px;
  margin-top: 5px;
}
.col-left.sidebar a {
  font-family: lato-regular;
  font-size: 16px;
  text-decoration: none;
}
.col-left.sidebar a::before {
  background: rgba(0, 0, 0, 0) url("../images/left_bar_arrow.png") no-repeat scroll 0 0;
  content: "";
  display: inline-block;
  height: 8px;
  margin-right: 3px;
  width: 8px;
}


/*======================service-dimondelite==============================*/
/*29-03-2016*/
.product-carousel .slider-item:hover .hide_div, .products-grid .item:hover .hide_div{ display:block;}
div.menu:nth-last-child(2)::before{ border:none;}
/*29-03-2016*/

/*30-03-2016*/
.footer-area .content .block .actions{ border:none;}
.footer .address .inner_contact.email_address {
  margin-top: 0 !important;
}
.footer-area .address .inner_contact > p {
  margin: 0;
}
.address {
  margin-top: 3%;
}
.flex-direction-nav li a.flex-prev:hover {
  background-position: -2px -238px;
}
.nav-responsive span {
  display: block;
  padding: 17px 5px 19px 0px;
  text-align: left;
  text-transform: uppercase;
}
.category-products .products-grid .product-block .product-image-block .hide_div .button.btn-cart > span{padding: 7px 0;}
.category-products .products-grid .product-block .product-image-block .hide_div .button.btn-cart {display: inline-block;}
/*30-03-2016*/

/*31-03-2016*/
.flex-direction-nav li a.flex-next:hover {
  background-position: -42px -238px;
}
.buy-content > p:last-child {
  width: 96%;
}
#checkout-step-shipping_method {
  margin: 0 !important;
  padding-top: 0 !important;
}
.checkout-onepage-index .sp-methods label span.price {
  float: left !important;
  padding-right: 10px !important;
}
/*31-03-2016*/
.request-more .fa-info {  background: #c9b27c none repeat scroll 0 0;  margin-right: 5px; font-size: 16px;}
.request-more a:hover{ color:#fff;}
.request-more a { background: #c9b27c none repeat scroll 0 0;
    color: #444; padding: 7px 20px; text-decoration:none;
    font-family: "lato-regular";
    font-size: 16px;
    float:left;
}
.add-to-cart .qty {
  height: 39px;
}
.block-subscribe .actions button.button{background: #c9b27c;}
/*button.button span, .back-link > a { background: #c9b27c !important;}*/
button.button span:hover,.back-link > a:hover{ color:#fff;}    
#footer .instagrambtn:hover{ color:#fff;}
button.button:hover span{ color:#fff;} 
.home-content-bottom button.button {}
.home-content-bottom button.button:hover span, .home-content-bottom .button-primary:hover{ color:#fff;} 
.home-content-center .home-content3 .appointment:hover{ color:#fff !important;} 
.home-content-tab .slider-item .hide_div:hover button.button span {
    color: #fff !important;
}
.antispam{display: none;}